/*----------------------------------- SETUP PAGE CLASS DEFAULTS----------*/
table.body-columns{margin:8px 0 0 0;}/* space between mast and content */
.horiz-dotted{border-bottom: 2px dotted #ccc;margin:7px 20px 7px 20px;padding:0px;clear:both;}
.centered{text-align:center;margin:0 auto;}
/* .search-box{width:160px;border:0;} */
.go-btn{padding:0 0 0 3px;border:0;}
.ad-300x{
    width:300px;
    padding:17px 0 5px 0;margin:5px 0 0 0;
    background: url(http://www.chron.com/content/chronicle/special/07/beau/advert.jpg) no-repeat top center;
    clear:both;
}

/* tab quickcrete : hide the tabs until the pages is loaded */
#tab-a{display:none;}
#tab-a-1 a, #tab-a-2 a, #tab-a-3 a{display:block;margin:0 0 3px 0;}
#tab-b{display:none;}
#tab-b-1 a, #tab-b-2 a{display:block;margin:0 0 3px 0;}

/*-----------------------------two turntables and a microphone ----------*/
.deck{padding:0 0 4px 0;}
/*_________________ PHOTO BASED________________*/
.caption{ /* default caption */
	text-align: right;
	color: #222;
	font-size:8px;
    font-family:verdana, sans serif;
	margin: 0 0px 3px 0px;
    text-transform: uppercase;
}
.caption span{font-weight:bold;}

/* ________________visited link color killer __________________*/
.navLink a:visited, a.navLink:visited{color:#005FA4;}

/* ------------------------------- DEE FAWLT SPLITS ---------------------- */
.s2across-a{margin:0;overflow:hidden;clear:both;width:670px;} /* main body split */
.s2across-a .left2across{float:left;width:230px;margin-right:10px;overflow:hidden;}
.s2across-a .right2across{float:left;width:430px;overflow:hidden;}

.s2across-b{margin:0;overflow:hidden;clear:both;}
.s2across-b .left2across{float:left;width:200px;overflow:hidden;}
.s2across-b .right2across{float:left;width:120px;overflow:hidden;}
.s2across-b .dotted{border-right:2px dotted #ccc;margin-right:8px;}

.s2across-c{margin:0;overflow:hidden;clear:both;}
.s2across-c .left2across{float:left;width:55%;margin-right:5px;overflow:hidden;}
.s2across-c .right2across{float:left;width:42%;overflow:hidden;}
.s2across-c .dotted{border-right:2px dotted #ccc;}

.s3across{overflow:hidden;clear:both;}
.s3across .left3across{float:left;width:31%;margin-right:1%;overflow:hidden;}
.s3across .center3across{float:left;width:32%;margin-left:1%;overflow:hidden;}
.s3across .right3across{float:left;width:33%;margin-left:1%;overflow:hidden;}
.s3across .dotted{border-right:2px dotted #ccc;}

/*-------------------------- Headlines and links ----------------------*/
H1, H1 a{font:bold 19px arial;}
H2, H2 a{font:bold 17px arial;}
H3, H3 a{font:bold 15px arial;margin:0 0 3px 0;}
H4, H4 a{font:bold 13px arial;}
H5, H5 a{font:normal 11px arial;margin:0 0 1px 0;}/* i.e. mini linklist */
H6, H6 a{font:normal 9px arial;}

span.hed-timestamp{
     color:#ac3726;overflow:hidden;
     font-size:10px ;font-weight:normal;
     margin:0px 3px 0px 3px;
     padding:0px 0px 0px 0px;
}

/* ----- TxtHdr styles set padding, color | use on H* for sizing | ----------*/
.txtHdr1, .txtHdr1 a, .txtHdr1 a:visited{
color:#8d8f8e;
padding:0;margin:0 0 3px 0;
}
.txtHdr2, .txtHdr2 a, .txtHdr2 a:visited{
color:#666;
padding:0;margin:0 0 3px 0;
}
.txtHdr3, .txtHdr3 a, .txtHdr3 a:visited{
color:#3a3a3a;
padding:0;margin:3px 0 3px 0;
}

/* --------------------------------------- Story Time Stamp ---- */
.time-stamp{
color:#ac3726;overflow:hidden;
font-size:10px ;font-weight:normal;
margin:0 0 0 5px;
padding:0;}

/* rounded corners for blue boxes d4d4d4 */
.blue-bl {background:#b3c2d5 url(http://www.chron.com/content/chronicle/special/07/beau/blue_bl.jpg) no-repeat bottom left;}
.blue-br {background: url(http://www.chron.com/content/chronicle/special/07/beau/blue_br.jpg) no-repeat bottom right;}
.blue-tl {background: url(http://www.chron.com/content/chronicle/special/07/beau/blue_tl.jpg) no-repeat top left;}
.blue-tr {background: url(http://www.chron.com/content/chronicle/special/07/beau/blue_tr.jpg) no-repeat top right;}

/* rounded corners for gray boxes */
.gray-bl {background:#e4e4e4  url(http://www.chron.com/content/chronicle/special/07/beau/gray_bl.jpg) no-repeat bottom left;}
.gray-br {background: url(http://www.chron.com/content/chronicle/special/07/beau/gray_br.jpg) no-repeat bottom right;}
.gray-tl {background: url(http://www.chron.com/content/chronicle/special/07/beau/gray_tl.jpg) no-repeat top left;}
.gray-tr {background: url(http://www.chron.com/content/chronicle/special/07/beau/gray_tr.jpg) no-repeat top right;margin:0 0 8px 0;}

/*--------------------------------------------- Promos -----*/
table.img-float{width:100%;margin:0 0 10px 0;}
table.img-float a{display:block;}
td.image{width:1%;}
td img{padding:0 8px 0 0;}
td.bottom{text-align:bottom;}

/* --------------- pluck forum stuff ---------------------*/
.forum-entry{margin:0 0 10px 0; padding-left: 7px; padding-top: 7px;}
.forum-entry a{display:block;}
.forum-entry span a{display:inline;}
.forum-entry h6 {margin:0px; }
.forum-entry h6 a{font:normal 12px arial !important;} 
